entry_file: eurofryz3_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: eurofryz3_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: eurofryz3_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: eurofryz3_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 35
    multiplier: 1.301
    amount_added: 64.77
    ship: 0.0
    add: 64.77
  - interval: 100
    multiplier: 1.301
    amount_added: 64.77
    ship: 0.0
    add: 64.77
  - interval: 200
    multiplier: 1.301
    amount_added: 64.77
    ship: 0.0
    add: 64.77
  - interval: 300
    multiplier: 1.301
    amount_added: 64.77
    ship: 0.0
    add: 64.77
- result_file: eurofryz3_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 35
    multiplier: 1.301
    amount_added: 60.57
    ship: 0.0
    add: 60.57
  - interval: 100
    multiplier: 1.301
    amount_added: 75.67
    ship: 0.0
    add: 75.67
  - interval: 200
    multiplier: 1.301
    amount_added: 75.67
    ship: 0.0
    add: 75.67
  - interval: 300
    multiplier: 1.301
    amount_added: 75.67
    ship: 0.0
    add: 75.67
- result_file: eurofryz3_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 35
    multiplier: 1.307
    amount_added: 59.37
    ship: 0.0
    add: 59.37
  - interval: 100
    multiplier: 1.307
    amount_added: 67.74
    ship: 0.0
    add: 67.74
  - interval: 200
    multiplier: 1.307
    amount_added: 67.74
    ship: 0.0
    add: 67.74
  - interval: 300
    multiplier: 1.307
    amount_added: 67.74
    ship: 0.0
    add: 67.74
- result_file: eurofryz3_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.326
    amount_added: 40.11
    ship: 0.0
    add: 40.11
  - interval: 90
    multiplier: 1.059
    amount_added: 40.11
    ship: 0.0
    add: 40.11
  - interval: 150
    multiplier: 1.043
    amount_added: 40.11
    ship: 0.0
    add: 40.11
  - interval: 250
    multiplier: 1.03
    amount_added: 40.11
    ship: 0.0
    add: 40.11
- result_file: eurofryz3_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 50.76
    ship: 0.0
    add: 50.76
  - interval: 100
    multiplier: 1.308
    amount_added: 50.76
    ship: 0.0
    add: 50.76
  - interval: 150
    multiplier: 1.308
    amount_added: 50.76
    ship: 0.0
    add: 50.76
  - interval: 300
    multiplier: 1.308
    amount_added: 50.76
    ship: 0.0
    add: 50.76
- result_file: eurofryz3_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 45.84
    ship: 0.0
    add: 45.84
  - interval: 100
    multiplier: 1.344
    amount_added: 45.84
    ship: 0.0
    add: 45.84
  - interval: 150
    multiplier: 1.344
    amount_added: 45.84
    ship: 0.0
    add: 45.84
  - interval: 300
    multiplier: 1.344
    amount_added: 45.84
    ship: 0.0
    add: 45.84
- result_file: eurofryz3_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 66.01
    ship: 0.0
    add: 66.01
  - interval: 100
    multiplier: 1.26
    amount_added: 66.01
    ship: 0.0
    add: 66.01
  - interval: 150
    multiplier: 1.26
    amount_added: 66.01
    ship: 0.0
    add: 66.01
  - interval: 250
    multiplier: 1.26
    amount_added: 66.01
    ship: 0.0
    add: 66.01
- result_file: eurofryz3_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 43.57
    ship: 0.0
    add: 43.57
  - interval: 90
    multiplier: 1.367
    amount_added: 43.57
    ship: 0.0
    add: 43.57
  - interval: 150
    multiplier: 1.367
    amount_added: 43.57
    ship: 0.0
    add: 43.57
  - interval: 200
    multiplier: 1.367
    amount_added: 43.57
    ship: 0.0
    add: 43.57
- result_file: eurofryz3_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 60.61
    ship: 0.0
    add: 60.61
  - interval: 90
    multiplier: 1.434
    amount_added: 60.61
    ship: 0.0
    add: 60.61
  - interval: 150
    multiplier: 1.434
    amount_added: 60.61
    ship: 0.0
    add: 60.61
  - interval: 200
    multiplier: 1.434
    amount_added: 60.61
    ship: 0.0
    add: 60.61
- result_file: eurofryz3_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 50
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 100
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 200
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
- result_file: eurofryz3_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 50
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 100
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 200
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
- result_file: eurofryz3_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 150
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 350
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 500
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
- result_file: eurofryz3_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 150
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 350
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 500
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
- result_file: eurofryz3_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.301
    amount_added: 55.09
    ship: 0.0
    add: 55.09
  - interval: 50
    multiplier: 1.301
    amount_added: 55.09
    ship: 0.0
    add: 55.09
  - interval: 150
    multiplier: 1.301
    amount_added: 55.09
    ship: 0.0
    add: 55.09
  - interval: 250
    multiplier: 1.301
    amount_added: 55.09
    ship: 0.0
    add: 55.09
